@charset "utf-8";
/* CSS Document */

/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;vertical-align:baseline;margin:0;padding:0;border:none;outline:0;}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;vertical-align:baseline;display:block;margin:0;padding:0;border:none;outline:0;}
mark,rp,rt,ruby,summary,time{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;vertical-align:baseline;display:inline;margin:0;padding:0;border:none;outline:0;}

:focus {
	outline:               0;
}

:root,
html {
  height:                100%;
}

body {
  font-family:           Verdana, sans-serif;
  font-size:             100.1%;
  text-align:            center;
	background-color:      #640a01;
  width:                 100%;
  min-width:             1060px;
  height:                100%;
}

header,
section,
footer {
  margin:                0 auto;
  width:                 1060px;
	background-color:      #640a01;
	background-image:      url('../img/hg-folgeseiten.jpg');
	background-repeat:     repeat-y;
	background-position:   50% 0%;
}

header {
  margin-left:           -530px;
	position:              fixed;
	left:                  50%;
	top:                   0;
  height:                139px;
  overflow:              hidden;
  z-index:               1000;
}

header h1 {
  line-height:           113px;
  text-indent:           990px;
  margin-left:           35px;
	background-image:      url('../img/illus/header_unterseiten.jpg');
	background-repeat:     no-repeat;
	background-position:   0 0;
  width:                 990px;
  height:                113px;
  overflow:              hidden;
	float:                 left;
	clear:                 left;
}

header h2 {
  line-height:           26px;
  text-indent:           990px;
  margin-left:           35px;
	background-color:      #990000;
  width:                 990px;
  height:                26px;
  overflow:              hidden;
	float:                 left;
	clear:                 left;
}

header img {
  position:              absolute;
  right:                 67px;
  top:                   0;
}

nav {
  line-height:           26px;
  margin-left:           -495px;
	position:              fixed;
	left:                  50%;
	top:                   113px;
	width:                 990px;
  height:                26px;
  z-index:               1100;
}

nav ul {
  text-align:            left;
  list-style:            none;
  position:              absolute;
  left:                  52px;
  top:                   0;
}

nav ul ul {
  line-height:           21px;
  left:                  auto;
  top:                   26px;
  width:                 340px;
  height:                auto;
  display:               none;
}

nav li:focus ul,
nav li:hover ul,
nav a:focus + ul,
nav a:hover + ul {
  display:               block;
}

nav li {
  display:               block;
  float:                 left;
  height:                26px;
  background-image:      url('../img/trennpunkt.gif');
  background-repeat:     no-repeat;
  background-position:   0% 65%;
}

nav li.angebot {
  background-image:      none;
}

nav li li {
  vertical-align:        middle;
  padding:               0 10px 0 10px;
  border-bottom:         1px solid white;
  background-color:      #f8bd75;
  background-image:      none;
  height:                20px;
  clear:                 left;
}

nav a,
nav a:link,
nav a:visited,
nav li:focus ul a,
nav li:hover ul a,
nav em,
nav span {
  font-size:             12px;
  line-height:           18px;
  font-style:            normal;
  text-decoration:       none;
  text-indent:           1px;
  color:                 white;
  padding:               4px 8px 4px 8px;
  display:               block;
}

nav li:focus a,
nav li:hover a,
nav a:focus,
nav a:hover,
nav a:active {
  font-style:            italic;
}

nav li li a,
nav li li a:link,
nav li li a:visited {
  font-size:             11px;
  line-height:           20px;
  text-indent:           0;
  vertical-align:        middle;
  color:                 black;
  padding:               0;
  width:                 280px;
}

nav li li a:focus,
nav li li a:hover,
nav li li a:active {
  font-style:            italic;
  color:                 #640a01;
}

nav a.current {
  color:                 black;
  font-style:            italic;
  background-color:      #f8bd75;
}

nav li.angebot:focus a.current,
nav li.angebot:hover a.current,
nav li.angebot a.current:focus,
nav li.angebot a.current:hover {
  padding-bottom:        3px;
  border-bottom:         1px solid white;
}

nav em {
  line-height:           1px;
  font-style:            italic;
  padding:               0 8px 0 8px;
  height:                0;
  overflow:              hidden;
	float:                 left;
	clear:                 left;
}

nav span {
  line-height:           1px;
  padding:               0 8px 0 8px;
  height:                0;
  overflow:              hidden;
	float:                 left;
	clear:                 left;
}

section {
  font-size:             12px;
  line-height:           22px;
  text-align:            left;
  color:                 black;
	padding-top:            139px;
}

section > article {
  padding:               110px 93px 114px 105px;
  margin-left:           35px;
  background-color:      #f2ebe5;
  position:              relative;
  width:                 792px;
}

section > article > h1 {
  font-size:             14px;
  font-style:            italic;
  font-weight:           bold;
  color:                 #910e01;
  margin-bottom:         19px;
}

section > article > h2 {
  font-weight:           bold;
  color:                 #640a01;
 }

section > article > p {
  padding:               11px 0 11px 0;
}

footer {
  font-size:             8px;
  line-height:           20px;
  text-align:            left;
}

footer > p {
  margin-left:           35px;
  padding-left:          105px;
  padding-bottom:  10px;
  background-color:      #f2ebe5;
  width:                 885px;
}
